WhatsApp окажется недоступен на старых версиях Android с начала ноября
Global Look Press  /  Fabian Sommer/dpa

Приложение WhatsApp потребует установки мобильной операционной системы, которая должна быть новее Android 4.0.4 и iOS 9. Команда создателей мессенджера предупредила пользователей заранее, чтобы они могли подготовиться. Требования обновятся с 1 ноября 2021 года, пишет информационное агентство REGNUM.

Владельцы старых смартфонов могут лишиться возможность запустить мессенджер. Это касается устройств и на Android (Samsung Galaxy SII, Galaxy S3 mini, LG Lucid 2), и на iOS (iPhone SE, 6S и 6S Plus). На этих моделях и выходили версии мобильного ПО 2011 года, которое перестает поддерживать WhatsApp.

Автор: